<?php
define('_IN_JOHNCMS' , 1);
$headmod = 'zvezda' ;
$textl = 'Звезды' ;
require('../incfiles/core.php');
require('../incfiles/head.php');
//--------------//
//-------собсна тут основной запрос в таблицу звезд-------//
$q = mysql_query("select * from `zvezda` WHERE `id` = '".intval($_GET['id'])."'");
while($arr = mysql_fetch_array($q)){
//------начало запроса на награжденного и вывод----//
$nik = mysql_query("select `id`, `name` from `users` where `id`='" . $arr['id_user'] . "';");
$nikus = mysql_fetch_array($nik);
echo '<div class="menu">Звезда <img src="../star.png" alt="" /> вручена пользователю <a href="../str/anketa.php?id='.$nikus['id'].'">'.$nikus['name'].' </a></div>';
//------конец----//
echo '<div class="phdr">Причина: '.$arr['opis'].'</div>';
//-----запросы даты, админа и вывод оных----//
$nik2 = mysql_query("select `id`, `name` from `users` where `id`='" . $arr['svid'] . "';");
$nikus2 = mysql_fetch_array($nik2);

echo '<div class="menu"><br/>Вручил: <a href="../str/anketa.php?id='.$nikus2['id'].'">'.$nikus2['name'].'</a> (' . date("d.m.Y / H:i",$arr['time']);
echo ')</div>';}
$iid = intval($_GET['id']);
if ($rights >= 7) echo '<div class="menu"><a href="dell.php?id='.$iid.'">Удалить звезду</a></div>';
require('../incfiles/end.php');
?>
